/*
 Theme Name:     Dell Child Theme
 Theme URI:      
 Description:    Dell Child Theme
 Author:         Elegant Themes
 Author URI:     
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

body{
	font-weight: 300;
}

/*#top-menu-nav{
	display: none !important;
}*/

/*Formulario*/
.custom-fields-forms input[type=text], .custom-fields-forms select, .custom-fields-forms textarea{
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 16px;
    color: #2d3940 !important;
    border: 1px solid #d7dce1 !important;
    width: 100% !important;
    padding: 10px !important;
    border-radius: 0 !important;
    height: auto !important;
}

.custom-fields-forms label {
	font-weight: 600 !important;
    font-size: 16px !important;
}

.custom-fields-forms .help-block {
    font-size: 12px !important;
    line-height: 15px !important;
}

.caldera-grid .checkbox+.checkbox{
	margin-top: 0 !important;
}

.custom-fields-forms .checkbox {
    position: relative !important;
    display: inline !important;
    margin-top: 0 !important;
    margin-bottom: 10px !important;
    width: 50% !important;
    float: left !important;
}


@media only screen and (max-width: 860px) {
	.custom-fields-forms .checkbox {
		width: 100% !important;
	}
}


.custom-fields-forms.one-check .checkbox {
    position: relative !important;
    display: block !important;
    margin-top: 0 !important;
    margin-bottom: 10px !important;
    width: 100% !important;
    float: left !important;
}


.custom-fields-forms .checkbox label {
	font-weight: normal !important;
}

input[type=submit].custom-fields-forms{
    color: #ffffff !important;
    border: solid 2px #00a2b5 !important;
    border-color: #00a2b5 !important;
    border-radius: 0 !important;
    letter-spacing: 1px !important;
    font-size: 20px !important;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
    background-color: #00a2b5 !important;
	font-weight: 400 !important;
    padding: 12px 24px !important;
}

input[type=submit]:focus.custom-fields-forms {
    color: #ffffff !important;
    background: #007486 !important;
    border: solid 2px #007486 !important;
    border-color: #007486 !important;
    border-radius: 0 !important;
    letter-spacing: 1px !important;
    font-size: 20px !important;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
    background-color: #00bcd4 !important;
}

input[type=submit]:hover.custom-fields-forms{
    background: #007486 !important;
    border-color: #007486 !important;
    color: #ffffff !important;
}

.et_pb_button{
	font-family: 'Fjalla One',Helvetica,Arial,Lucida,sans-serif !important;
}
